RHN-PROFILE-SYNC(8)

NAME
rhn-profile-sync - Update system information on Red Hat Network.

SYNOPSIS
rhn-profile-sync [options]

DESCRIPTION

rhn-profile-sync is a client program that connects to Red Hat Network (or a Red Hat Network Satellite) and refreshes the data stored for this system.

rhn-profile-sync updates data about installed packages, machine hardware, and virtual guest instances (if virtualization is enabled).

OPTIONS

-v, --verbose
    Increase the debugging output.

--proxy=PROXY
    Specify an http proxy to use.

--proxyUser=PROXYUSER
    Specify a username to use for an authenticated proxy. This option must be used in conjunction with proxyPassword.

--proxyPassword=PROXYPASSWORD
    Specify a password to use for an authenticated proxy. This option must be used in conjunction with proxyUser.

--version
    Show the program's version number and exit.

-h, --help
    Show a help message and exit.

FILES

/etc/sysconfig/rhn/up2pdate
    The common configuration file used by RHN client programs.

SEE ALSO

rhn_check(8), rhn_register(8), rhnreg_ks(8), rhnsd(8), up2date(5).

AUTHORS

See the AUTHORS file included with this software.

This manual page was written by James Bowes <jbowes@redhat.com>

BUGS

Report bugs to <http://bugzilla.redhat.com>.

COPYRIGHT

Copyright © 1999-2010 Red Hat, Inc.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.